<Channels Type="QAM">
  <Channel>
    <Name>Unknown 13.1010</Name>
    <Number>46</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>13</physical_channel>
      </locator>
      <service_id>1010</service_id>
      <tsid>10989</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>1010:10989:0 Unknown 13.1010</readable_source>
      <mapping>1010:10989:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>Unknown 15.7</Name>
    <Number>53</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>15</physical_channel>
      </locator>
      <service_id>7</service_id>
      <tsid>10320</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>7:10320:0 Unknown 15.7</readable_source>
      <mapping>7:10320:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>WUTB-HD</Name>
    <Number>88</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>26</physical_channel>
      </locator>
      <service_id>3</service_id>
      <tsid>10740</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>3:10740:0 WUTB-HD</readable_source>
      <mapping>3:10740:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>WETA-HD</Name>
    <Number>89</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>26</physical_channel>
      </locator>
      <service_id>4</service_id>
      <tsid>10740</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>4:10740:0 WETA-HD</readable_source>
      <mapping>4:10740:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>WETA UK</Name>
    <Number>90</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>26</physical_channel>
      </locator>
      <service_id>5</service_id>
      <tsid>10740</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>5:10740:0 WETA UK</readable_source>
      <mapping>5:10740:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>KIDS</Name>
    <Number>91</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>26</physical_channel>
      </locator>
      <service_id>6</service_id>
      <tsid>10740</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>6:10740:0 KIDS</readable_source>
      <mapping>6:10740:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>Bounce</Name>
    <Number>92</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>26</physical_channel>
      </locator>
      <service_id>342</service_id>
      <tsid>10740</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>342:10740:0 Bounce</readable_source>
      <mapping>342:10740:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>TV26</Name>
    <Number>93</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>26</physical_channel>
      </locator>
      <service_id>1707</service_id>
      <tsid>10740</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>1707:10740:0 TV26</readable_source>
      <mapping>1707:10740:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>Unknown 57.1644</Name>
    <Number>194</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>57</physical_channel>
      </locator>
      <service_id>1644</service_id>
      <tsid>10852</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>1644:10852:0 Unknown 57.1644</readable_source>
      <mapping>1644:10852:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>Unknown 59.1</Name>
    <Number>198</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>59</physical_channel>
      </locator>
      <service_id>1</service_id>
      <tsid>10408</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>1:10408:0 Unknown 59.1</readable_source>
      <mapping>1:10408:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>Unknown 59.50</Name>
    <Number>247</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>59</physical_channel>
      </locator>
      <service_id>50</service_id>
      <tsid>10408</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>50:10408:0 Unknown 59.50</readable_source>
      <mapping>50:10408:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>Unknown 72.1416</Name>
    <Number>295</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>72</physical_channel>
      </locator>
      <service_id>1416</service_id>
      <tsid>10546</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>1416:10546:0 Unknown 72.1416</readable_source>
      <mapping>1416:10546:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>Unknown 75.714</Name>
    <Number>338</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>75</physical_channel>
      </locator>
      <service_id>714</service_id>
      <tsid>10992</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>714:10992:0 Unknown 75.714</readable_source>
      <mapping>714:10992:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>WMAR-HD</Name>
    <Number>388</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>92</physical_channel>
      </locator>
      <service_id>1</service_id>
      <tsid>10571</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>1:10571:0 WMAR-HD</readable_source>
      <mapping>1:10571:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>WMARDT1</Name>
    <Number>389</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>92</physical_channel>
      </locator>
      <service_id>2</service_id>
      <tsid>10571</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>2:10571:0 WMARDT1</readable_source>
      <mapping>2:10571:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>WBAL-DT</Name>
    <Number>390</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>92</physical_channel>
      </locator>
      <service_id>3</service_id>
      <tsid>10571</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>3:10571:0 WBAL-DT</readable_source>
      <mapping>3:10571:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>WBAL-SD</Name>
    <Number>391</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>92</physical_channel>
      </locator>
      <service_id>4</service_id>
      <tsid>10571</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>4:10571:0 WBAL-SD</readable_source>
      <mapping>4:10571:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>WBFF-HD</Name>
    <Number>392</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>93</physical_channel>
      </locator>
      <service_id>1</service_id>
      <tsid>10572</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>1:10572:0 WBFF-HD</readable_source>
      <mapping>1:10572:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>WNUVHD-</Name>
    <Number>393</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>93</physical_channel>
      </locator>
      <service_id>3</service_id>
      <tsid>10572</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>3:10572:0 WNUVHD-</readable_source>
      <mapping>3:10572:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>ThisTV</Name>
    <Number>394</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>93</physical_channel>
      </locator>
      <service_id>4</service_id>
      <tsid>10572</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>4:10572:0 ThisTV</readable_source>
      <mapping>4:10572:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>Country</Name>
    <Number>395</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>93</physical_channel>
      </locator>
      <service_id>6</service_id>
      <tsid>10572</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>6:10572:0 Country</readable_source>
      <mapping>6:10572:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>Unknown 100.3</Name>
    <Number>399</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>100</physical_channel>
      </locator>
      <service_id>3</service_id>
      <tsid>10253</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>3:10253:0 Unknown 100.3</readable_source>
      <mapping>3:10253:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>Unknown 100.8</Name>
    <Number>400</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>100</physical_channel>
      </locator>
      <service_id>8</service_id>
      <tsid>10253</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>8:10253:0 Unknown 100.8</readable_source>
      <mapping>8:10253:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>Unknown 100.15</Name>
    <Number>402</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>100</physical_channel>
      </locator>
      <service_id>15</service_id>
      <tsid>10253</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>15:10253:0 Unknown 100.15</readable_source>
      <mapping>15:10253:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>Unknown 100.16</Name>
    <Number>403</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>100</physical_channel>
      </locator>
      <service_id>16</service_id>
      <tsid>10253</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>16:10253:0 Unknown 100.16</readable_source>
      <mapping>16:10253:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>Unknown 100.19</Name>
    <Number>404</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>100</physical_channel>
      </locator>
      <service_id>19</service_id>
      <tsid>10253</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>19:10253:0 Unknown 100.19</readable_source>
      <mapping>19:10253:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>Unknown 101.13</Name>
    <Number>405</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>101</physical_channel>
      </locator>
      <service_id>13</service_id>
      <tsid>10254</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>13:10254:0 Unknown 101.13</readable_source>
      <mapping>13:10254:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>Unknown 101.14</Name>
    <Number>406</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>101</physical_channel>
      </locator>
      <service_id>14</service_id>
      <tsid>10254</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>14:10254:0 Unknown 101.14</readable_source>
      <mapping>14:10254:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>Unknown 101.15</Name>
    <Number>407</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>101</physical_channel>
      </locator>
      <service_id>15</service_id>
      <tsid>10254</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>15:10254:0 Unknown 101.15</readable_source>
      <mapping>15:10254:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>Unknown 101.16</Name>
    <Number>408</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>101</physical_channel>
      </locator>
      <service_id>16</service_id>
      <tsid>10254</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>16:10254:0 Unknown 101.16</readable_source>
      <mapping>16:10254:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>Unknown 101.19</Name>
    <Number>409</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>101</physical_channel>
      </locator>
      <service_id>19</service_id>
      <tsid>10254</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>19:10254:0 Unknown 101.19</readable_source>
      <mapping>19:10254:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>Unknown 101.4012</Name>
    <Number>410</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>101</physical_channel>
      </locator>
      <service_id>4012</service_id>
      <tsid>10254</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>4012:10254:0 Unknown 101.4012</readable_source>
      <mapping>4012:10254:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>Unknown 101.4013</Name>
    <Number>411</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>101</physical_channel>
      </locator>
      <service_id>4013</service_id>
      <tsid>10254</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>4013:10254:0 Unknown 101.4013</readable_source>
      <mapping>4013:10254:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>Unknown 101.4014</Name>
    <Number>412</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>101</physical_channel>
      </locator>
      <service_id>4014</service_id>
      <tsid>10254</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>4014:10254:0 Unknown 101.4014</readable_source>
      <mapping>4014:10254:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>Unknown 101.4016</Name>
    <Number>413</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>101</physical_channel>
      </locator>
      <service_id>4016</service_id>
      <tsid>10254</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>4016:10254:0 Unknown 101.4016</readable_source>
      <mapping>4016:10254:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>Unknown 101.4017</Name>
    <Number>414</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>101</physical_channel>
      </locator>
      <service_id>4017</service_id>
      <tsid>10254</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>4017:10254:0 Unknown 101.4017</readable_source>
      <mapping>4017:10254:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>Unknown 101.4018</Name>
    <Number>415</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>101</physical_channel>
      </locator>
      <service_id>4018</service_id>
      <tsid>10254</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>4018:10254:0 Unknown 101.4018</readable_source>
      <mapping>4018:10254:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>Unknown 101.4021</Name>
    <Number>416</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>101</physical_channel>
      </locator>
      <service_id>4021</service_id>
      <tsid>10254</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>4021:10254:0 Unknown 101.4021</readable_source>
      <mapping>4021:10254:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>Unknown 101.4022</Name>
    <Number>417</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>101</physical_channel>
      </locator>
      <service_id>4022</service_id>
      <tsid>10254</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>4022:10254:0 Unknown 101.4022</readable_source>
      <mapping>4022:10254:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>Unknown 101.4024</Name>
    <Number>418</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>101</physical_channel>
      </locator>
      <service_id>4024</service_id>
      <tsid>10254</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>4024:10254:0 Unknown 101.4024</readable_source>
      <mapping>4024:10254:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>Unknown 106.201</Name>
    <Number>438</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>106</physical_channel>
      </locator>
      <service_id>201</service_id>
      <tsid>10257</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>201:10257:0 Unknown 106.201</readable_source>
      <mapping>201:10257:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>Unknown 106.202</Name>
    <Number>439</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>106</physical_channel>
      </locator>
      <service_id>202</service_id>
      <tsid>10257</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>202:10257:0 Unknown 106.202</readable_source>
      <mapping>202:10257:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>Unknown 106.209</Name>
    <Number>445</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>106</physical_channel>
      </locator>
      <service_id>209</service_id>
      <tsid>10257</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>209:10257:0 Unknown 106.209</readable_source>
      <mapping>209:10257:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>Unknown 106.210</Name>
    <Number>446</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>106</physical_channel>
      </locator>
      <service_id>210</service_id>
      <tsid>10257</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>210:10257:0 Unknown 106.210</readable_source>
      <mapping>210:10257:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>Unknown 108.401</Name>
    <Number>466</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>108</physical_channel>
      </locator>
      <service_id>401</service_id>
      <tsid>10259</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>401:10259:0 Unknown 108.401</readable_source>
      <mapping>401:10259:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>Unknown 108.402</Name>
    <Number>467</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>108</physical_channel>
      </locator>
      <service_id>402</service_id>
      <tsid>10259</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>402:10259:0 Unknown 108.402</readable_source>
      <mapping>402:10259:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>Unknown 109.66</Name>
    <Number>479</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>109</physical_channel>
      </locator>
      <service_id>66</service_id>
      <tsid>10260</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>66:10260:0 Unknown 109.66</readable_source>
      <mapping>66:10260:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>Unknown 109.605</Name>
    <Number>480</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>109</physical_channel>
      </locator>
      <service_id>605</service_id>
      <tsid>10260</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>605:10260:0 Unknown 109.605</readable_source>
      <mapping>605:10260:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>Unknown 109.1524</Name>
    <Number>484</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>109</physical_channel>
      </locator>
      <service_id>1524</service_id>
      <tsid>10260</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>1524:10260:0 Unknown 109.1524</readable_source>
      <mapping>1524:10260:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>Unknown 109.1527</Name>
    <Number>486</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>109</physical_channel>
      </locator>
      <service_id>1527</service_id>
      <tsid>10260</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>1527:10260:0 Unknown 109.1527</readable_source>
      <mapping>1527:10260:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>Unknown 109.1528</Name>
    <Number>487</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>109</physical_channel>
      </locator>
      <service_id>1528</service_id>
      <tsid>10260</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>1528:10260:0 Unknown 109.1528</readable_source>
      <mapping>1528:10260:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>WJZ-TV</Name>
    <Number>503</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>113</physical_channel>
      </locator>
      <service_id>1</service_id>
      <tsid>10461</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>1:10461:0 WJZ-TV</readable_source>
      <mapping>1:10461:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>Unknown 113.2</Name>
    <Number>504</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>113</physical_channel>
      </locator>
      <service_id>2</service_id>
      <tsid>10461</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>2:10461:0 Unknown 113.2</readable_source>
      <mapping>2:10461:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>Unknown 113.3</Name>
    <Number>505</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>113</physical_channel>
      </locator>
      <service_id>3</service_id>
      <tsid>10461</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>3:10461:0 Unknown 113.3</readable_source>
      <mapping>3:10461:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>Unknown 113.4</Name>
    <Number>506</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>113</physical_channel>
      </locator>
      <service_id>4</service_id>
      <tsid>10461</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>4:10461:0 Unknown 113.4</readable_source>
      <mapping>4:10461:0</mapping>
    </epg>
  </Channel>
  <Channel>
    <Name>Unknown 12.1426</Name>
    <Number>537</Number>
    <ServiceType>1</ServiceType>
    <tuning>
      <type>QAM</type>
      <locator>
        <physical_channel>12</physical_channel>
      </locator>
      <service_id>1426</service_id>
      <tsid>10988</tsid>
      <service_type>1</service_type>
    </tuning>
    <EPGSource>DVB/ATSC EPG</EPGSource>
    <epg>
      <source>DVB/ATSC EPG</source>
      <capture_source>21</capture_source>
      <readable_source>1426:10988:0 Unknown 12.1426</readable_source>
      <mapping>1426:10988:0</mapping>
    </epg>
  </Channel>
</Channels>

